@charset "utf-8";

#Oeste {
	width: 18%;
	float: left;
	display: block;
	background-image: url(../imgsMaqt/infoGeneral_sqBordInf.png);
	background-repeat:  repeat-x;
	background-position: left bottom;
}
#menu1 {
	background-color: #666666;
	background-image: url(../imgsMaqt/menu1EsqInfIzqFinal.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#menu1 .fin {
	background-image:url(../imgsMaqt/menu1EsqInfDchFinal.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: block;
	height: 10px;
}

#menu1 a {
	color: #FFFFFF;
	margin: 0px;
}
#menu1 a:hover {
	background-color: #609FDE;
}
#menu1 ul ul a:hover {
	background-color: transparent;
}
#menu1 ul {
	background-color: #666666;
}
#menu1 ul ul {
	background-color: #999999;
	margin: 0px;
	padding: 0px;
	
}
#menu1 li {
	
	margin: 0px;
	padding: 0px;
}

#menu1 li li {
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}
#Oeste  .contenido  {
	text-align: left;
	padding: 0px;
	float: left;
	clear: both;
	margin: 0px;
	width:100%;
}
#Oeste .contenido ul {
	margin: 0px;
	padding: 0px;
}

.ejercitos   {
	background-color: #CCCCCC;



}
#ejercitos {
	background-image: url(../imgsMaqt/ejercitosSqInfIzq.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.home #ejercitos {
	background-image: url(../imgsMaqt/ejercitosSqInfIzqHome.png);
}

#ejercitos.contenido {
	margin: 0px;
	padding: 0px;
	background-color: #B7B7B7;
}

#Principal  #ejercitos  .icons li {
	padding-left: 50px;
	padding-right: 7px;
}
#Principal #ejercitos ul {
	background-image: url(../imgsMaqt/ejercitosSqInfDch.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 10px;
	
}
#Principal.home #ejercitos ul {
	background-image: url(../imgsMaqt/ejercitosSqInfDchHome.png);
	padding-top: 7px;
	padding-bottom: 7px;
}
#ejercitos  a  {
	color: #0B0B0B;
	padding-left: 11px;
	background-image: url(../imgsMaqt/icnLinkEjercitos.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	font-size: 95%;
}
#ejercitos  a:hover {
	background-image: url(../imgsMaqt/icnHoverEjercitos.png);
	background-repeat: no-repeat;
	background-position: left center;
}
ul.noNivs   {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#oesteInfoGeneral {
	background-image: url(../imgsMaqt/infoGeneral_sqInfDch.png);
	background-repeat:  no-repeat;
	background-position: right bottom;
}
#Oeste h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #333333;
	text-decoration: underline;
}
#Principal #oesteInfoGeneral h2 {
	border-right: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;
	margin: 0em;
	width: auto;
	padding-top: 1.3em;
	padding-right: 7px;
	padding-left: 10px;
	font-size: 1.25em;
	text-transform: none;
}

#oesteInfoGeneral li {
	background-color: #FFFFFF;
	border-right: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;
	padding: 0.7em 7px 0.3em 10px;
}
#Oeste   #oesteInfoGeneral  .ulNm1  {
	background-image: url(../imgsMaqt/infoGeneral_sqInfIzq.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 8px;
}
